Categories:
  - Internet
License: GPL-3.0-only
AuthorName: bitfire web engineering
WebSite: https://www.davx5.com/
SourceCode: https://www.davx5.com/source
IssueTracker: https://www.davx5.com/forums
Translation: https://www.transifex.com/bitfireAT/davx5/
Changelog: https://forums.bitfire.at/category/4/davx?tag=announcement
Donate: https://www.davx5.com/donate
FlattrID: '2100160'
LiberapayID: '14101'
Bitcoin: 1KSCy7RHztKuhW9fLLaUYqdwdC2iwbejZU

AutoName: DAVx⁵

RepoType: git
Repo: https://gitlab.com/bitfireAT/davx5-ose.git

Builds:
  - versionName: 0.3.2-alpha
    versionCode: 5
    commit: v0.3.2-alpha

  - versionName: 0.3.3-alpha
    versionCode: 6
    commit: v0.3.3-alpha

  - versionName: 0.3.4-alpha
    versionCode: 7
    commit: v0.3.4-alpha

  - versionName: 0.3.5-alpha
    versionCode: 8
    commit: v0.3.5-alpha

  - versionName: 0.3.6-alpha
    versionCode: 10
    commit: v0.3.6-alpha

  - versionName: 0.3.7-alpha
    versionCode: 11
    commit: v0.3.7-alpha

  - versionName: 0.3.8-alpha
    versionCode: 12
    commit: v0.3.8-alpha

  - versionName: 0.4-alpha
    versionCode: 13
    commit: v0.4-alpha

  - versionName: 0.4.1-alpha
    versionCode: 14
    commit: v0.4.1-alpha

  - versionName: 0.4.2-alpha
    versionCode: 15
    commit: v0.4.2-alpha

  - versionName: 0.4.3-alpha
    versionCode: 16
    commit: v0.4.3-alpha

  - versionName: 0.4.4-alpha
    versionCode: 17
    commit: v0.4.4-alpha

  - versionName: 0.5-alpha
    versionCode: 18
    commit: v0.5-alpha

  - versionName: 0.5.1-alpha
    versionCode: 19
    commit: v0.5.1-alpha

  - versionName: 0.5.2-alpha
    versionCode: 20
    commit: v0.5.2-alpha

  - versionName: 0.5.3-alpha
    versionCode: 21
    commit: v0.5.3-alpha

  - versionName: 0.5.4-alpha
    versionCode: 22
    commit: v0.5.4-alpha

  - versionName: 0.5.6-alpha
    versionCode: 24
    commit: v0.5.6-alpha

  - versionName: 0.5.7-alpha
    versionCode: 26
    commit: v0.5.7-alpha

  - versionName: 0.5.8
    versionCode: 28
    commit: v0.5.8-alpha

  - versionName: 0.5.8.1
    versionCode: 29
    commit: v0.5.8.1-alpha

  - versionName: 0.5.9
    versionCode: 30
    commit: v0.5.9-alpha

  - versionName: 0.5.10
    versionCode: 31
    commit: v0.5.10-alpha

  - versionName: 0.5.10.1
    versionCode: 32
    commit: v0.5.10.1-alphav

  - versionName: 0.5.10.2
    versionCode: 33
    commit: v0.5.10.2-alpha

  - versionName: 0.5.11
    versionCode: 34
    commit: v0.5.11-alpha

  - versionName: 0.5.12-alpha
    versionCode: 35
    commit: v0.5.12-alpha

  - versionName: 0.5.13-alpha
    versionCode: 36
    commit: v0.5.13-alpha

  - versionName: 0.5.14-alpha
    versionCode: 37
    commit: v0.5.14-alpha

  - versionName: '0.6'
    versionCode: 38
    commit: v0.6

  - versionName: 0.6.1
    versionCode: 39
    commit: v0.6.1

  - versionName: 0.6.2
    versionCode: 40
    commit: v0.6.2

  - versionName: 0.6.3
    versionCode: 41
    commit: v0.6.3

  - versionName: 0.6.4
    versionCode: 42
    commit: v0.6.4

  - versionName: 0.6.5
    versionCode: 43
    commit: v0.6.5

  - versionName: 0.6.6
    versionCode: 44
    commit: v0.6.6

  - versionName: 0.6.7
    versionCode: 45
    commit: v0.6.7

  - versionName: 0.6.7.1
    versionCode: 46
    commit: v0.6.7.1

  - versionName: 0.6.8
    versionCode: 47
    commit: v0.6.8

  - versionName: 0.6.9.2
    versionCode: 50
    disable: builds locally
    commit: v0.6.9.2
    subdir: app
    gradle:
      - yes
    srclibs:
      - ApacheHttpClientAndroid@1648631
    rm:
      - app/lib/*
    prebuild:
      - pushd $$ApacheHttpClientAndroid$$
      - gradle build
      - popd
      - cp $$ApacheHttpClientAndroid$$/build/libs/httpclient-android-4.3.5.1-SNAPSHOT.jar
        lib/httpclient-android-4.3.5.davdroid1.jar

  - versionName: 0.6.10
    versionCode: 51
    commit: v0.6.10
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.10.1
    versionCode: 52
    commit: v0.6.10.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.11
    versionCode: 53
    commit: v0.6.11
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.12
    versionCode: 54
    commit: v0.6.12
    subdir: app
    gradle:
      - yes

  - versionName: '0.7'
    versionCode: 55
    commit: v0.7
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.1
    versionCode: 56
    commit: v0.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.2
    versionCode: 57
    commit: v0.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.3
    versionCode: 59
    commit: v0.7.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.5
    versionCode: 61
    commit: v0.7.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.6
    versionCode: 62
    commit: v0.7.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.7
    versionCode: 63
    commit: v0.7.7
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.0
    versionCode: 66
    commit: v0.8.0-1
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.1
    versionCode: 68
    commit: v0.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.2
    versionCode: 69
    commit: v0.8.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.3
    versionCode: 70
    commit: v0.8.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.4
    versionCode: 71
    commit: v0.8.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.4.1
    versionCode: 72
    commit: v0.8.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.0.2
    versionCode: 80
    disable: build hands due to using a git@ (for a submodule?)
    commit: v0.9.0.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.9.0.3
    versionCode: 81
    disable: build hands due to using a git@ (for a submodule?)
    commit: v0.9.0.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.9.0.4
    versionCode: 82
    commit: v0.9.0.4-1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.9.1-beta1
    versionCode: 83
    disable: beta
    commit: v0.9.1-beta1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.9.1
    versionCode: 84
    commit: v0.9.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.9.1.1
    versionCode: 85
    commit: v0.9.1.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.9.1.2
    versionCode: 86
    commit: v0.9.1.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.9.1.3
    versionCode: 87
    commit: v0.9.1.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0-beta1
    versionCode: 88
    commit: v1.0-beta1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0-rc1
    versionCode: 89
    commit: v1.0-rc1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.0'
    versionCode: 90
    commit: v1.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 92
    commit: v1.0.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.3
    versionCode: 93
    commit: v1.0.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.4
    versionCode: 94
    commit: v1.0.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.5
    versionCode: 95
    commit: v1.0.5
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.6
    versionCode: 96
    commit: v1.0.6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.7
    versionCode: 98
    commit: v1.0.7
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.8
    versionCode: 99
    commit: v1.0.8
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.9
    versionCode: 100
    commit: v1.0.9
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.9.1
    versionCode: 101
    commit: v1.0.9.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.9.2
    versionCode: 102
    commit: v1.0.9.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 103
    commit: v1.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 104
    commit: v1.1.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.1.1
    versionCode: 105
    commit: v1.1.1.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.1.2
    versionCode: 107
    commit: v1.1.1.2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: '1.2'
    versionCode: 109
    commit: v1.2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.2.1-ose
    versionCode: 110
    commit: v1.2.1
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.2.2-ose
    versionCode: 111
    commit: v1.2.2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.2.3-ose
    versionCode: 112
    commit: v1.2.3
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3-ose
    versionCode: 114
    commit: v1.3
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.1-ose
    versionCode: 116
    commit: v1.3.1
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.2.2-ose
    versionCode: 120
    commit: v1.3.2.2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.3-ose
    versionCode: 123
    commit: v1.3.3-hopefullybuildsnow
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.3.1-ose
    versionCode: 125
    commit: v1.3.3.1
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.4-ose
    versionCode: 127
    commit: v1.3.4
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.4.1-ose
    versionCode: 128
    commit: v1.3.4.1
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.5-ose
    versionCode: 130
    commit: v1.3.5
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.6-ose
    versionCode: 131
    commit: v1.3.6
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.7-ose
    versionCode: 132
    commit: v1.3.7.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e '/classpath/s/2\.\+/2.2.0/g' ../build.gradle

  - versionName: 1.3.8-ose
    versionCode: 134
    commit: v1.3.8-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild:
      - sed -i -e '/distributionUrl/s/3.3/3.2.1/' ../gradle/wrapper/gradle-wrapper.properties
      - sed -i -e '/classpath/s/2\.\+/2.2.0/g' ../build.gradle

  - versionName: 1.4.0-ose
    versionCode: 135
    commit: v1.4.0-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild:
      - sed -i -e '/distributionUrl/s/3.3/3.2.1/' ../gradle/wrapper/gradle-wrapper.properties
      - sed -i -e '/classpath/s/2\.\+/2.2.0/g' ../build.gradle

  - versionName: 1.4.0.1-ose
    versionCode: 136
    commit: v1.4.0.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild:
      - sed -i -e '/distributionUrl/s/3.3/3.2.1/' ../gradle/wrapper/gradle-wrapper.properties
      - sed -i -e '/classpath/s/2\.\+/2.2.0/g' ../build.gradle

  - versionName: 1.4.0.2-ose
    versionCode: 137
    commit: v1.4.0.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild:
      - sed -i -e '/distributionUrl/s/3.3/3.2.1/' ../gradle/wrapper/gradle-wrapper.properties
      - sed -i -e '/classpath/s/2\.\+/2.2.0/g' ../build.gradle

  - versionName: 1.4.0.3-ose
    versionCode: 138
    commit: v1.4.0.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild:
      - sed -i -e '/distributionUrl/s/3.3/3.2.1/' ../gradle/wrapper/gradle-wrapper.properties
      - sed -i -e '/classpath/s/2\.\+/2.2.0/g' ../build.gradle

  - versionName: 1.4.1-ose
    versionCode: 139
    commit: v1.4.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.5-ose
    versionCode: 141
    commit: v1.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.5.0.2-ose
    versionCode: 143
    commit: v1.5.0.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.5.0.3-ose
    versionCode: 145
    commit: v1.5.0.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.5.1-ose
    versionCode: 146
    commit: v1.5.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.5.2-ose
    versionCode: 147
    commit: v1.5.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.6-ose
    versionCode: 148
    commit: v1.6-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.6.1-ose
    versionCode: 150
    commit: v1.6.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.6.1.1-ose
    versionCode: 151
    commit: v1.6.1.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.6.2-ose
    versionCode: 152
    disable: freezes when trying to sync on Android 4.0.4
    commit: v1.6.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.6.3-ose
    versionCode: 155
    commit: v1.6.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.6.4-ose
    versionCode: 158
    commit: v1.6.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.6.5-ose
    versionCode: 160
    commit: v1.6.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.7-ose
    versionCode: 163
    commit: v1.7-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.7.1-ose
    versionCode: 164
    commit: v1.7.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.7.2-ose
    versionCode: 166
    commit: v1.7.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.7.3-ose
    versionCode: 167
    commit: v1.7.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.8-ose
    versionCode: 170
    commit: v1.8-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.8.1-ose
    versionCode: 172
    commit: v1.8.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9-ose
    versionCode: 182
    commit: v1.9-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9.1-ose
    versionCode: 184
    disable: see fdroid/fdroiddata#969
    commit: v1.9.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9.2-ose
    versionCode: 186
    commit: v1.9.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9.3-ose
    versionCode: 189
    commit: v1.9.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9.4-ose
    versionCode: 191
    commit: v1.9.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9.5-ose
    versionCode: 192
    commit: v1.9.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9.7-ose
    versionCode: 195
    commit: v1.9.7-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9.8.1-ose
    versionCode: 197
    commit: v1.9.8.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.9.9-ose
    versionCode: 199
    commit: v1.9.9-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.9.10-ose
    versionCode: 201
    commit: v1.9.10-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.10.1.1-ose
    versionCode: 205
    commit: v1.10.1.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11-ose
    versionCode: 213
    commit: v1.11-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11.1-ose
    versionCode: 214
    commit: v1.11.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11.2-ose
    versionCode: 218
    commit: v1.11.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11.4-beta4-ose
    versionCode: 228
    commit: v1.11.4-beta4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11.4-ose
    versionCode: 229
    commit: v1.11.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11.4.1-ose
    versionCode: 231
    commit: v1.11.4.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11.5-ose
    versionCode: 233
    commit: v1.11.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.12-beta1-ose
    versionCode: 236
    commit: v1.12-beta1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.12-beta3-ose
    versionCode: 238
    commit: v1.12-beta3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0-ose
    versionCode: 241
    commit: v2.0-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.1-ose
    versionCode: 242
    commit: v2.0.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.2-ose
    versionCode: 243
    commit: v2.0.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.3-ose
    versionCode: 244
    commit: v2.0.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.4-ose
    versionCode: 245
    commit: v2.0.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.5-ose
    versionCode: 248
    commit: v2.0.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.6-ose
    versionCode: 251
    commit: v2.0.6-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.7-ose
    versionCode: 254
    commit: v2.0.7-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.1-ose
    versionCode: 257
    commit: v2.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.2.1-ose
    versionCode: 262
    commit: v2.2.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.2.2-ose
    versionCode: 263
    commit: v2.2.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.2.3.1-ose
    versionCode: 267
    commit: v2.2.3.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.4-beta1-ose
    versionCode: 274
    commit: v2.4-beta1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.4-beta2-ose
    versionCode: 275
    commit: v2.4-beta2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.4-ose
    versionCode: 279
    commit: v2.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.4.0.1-ose
    versionCode: 280
    commit: v2.4.0.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5-beta2-ose
    versionCode: 286
    commit: v2.5-beta2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5-ose
    versionCode: 288
    commit: v2.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.1-ose
    versionCode: 291
    commit: v2.5.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.2-ose
    versionCode: 293
    commit: v2.5.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.3-ose
    versionCode: 297
    commit: v2.5.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.4-ose
    versionCode: 298
    commit: v2.5.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.4.1-ose
    versionCode: 299
    commit: v2.5.4.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.5-ose
    versionCode: 302
    commit: v2.5.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6-beta3-ose
    versionCode: 307
    commit: v2.6-beta3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6-ose
    versionCode: 308
    commit: v2.6-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.1-ose
    versionCode: 313
    commit: v2.6.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.1.1-ose
    versionCode: 315
    commit: v2.6.1.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.2-ose
    versionCode: 321
    commit: v2.6.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.3-ose
    versionCode: 328
    commit: v2.6.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.3.1-ose
    versionCode: 329
    commit: v2.6.3.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.4-ose
    versionCode: 331
    commit: v2.6.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.5-ose
    versionCode: 334
    commit: v2.6.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.6-ose
    versionCode: 206060000
    commit: v2.6.6-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0-ose
    versionCode: 300000002
    commit: v3.0-ose
    subdir: app
    submodules: true
    gradle:
      - standard

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags ^v[0-9.]+-ose$
CurrentVersion: 3.0-ose
CurrentVersionCode: 300000002
